Derby
  1. Derby
  2. DERBY-6087

Can't build Javadoc with JDK 1.8 if explicit j15lib, j16lib and j17lib paths are set

    Details

      Description

      We set these library properties to get better compile time checking of old level source using too new library contents. We should be able to build the Javadoc without unsetting them. It works with a JDK 1.7.

      1. derby-6087.diff
        0.6 kB
        Dag H. Wanvik

        Activity

        Dag H. Wanvik created issue -
        Dag H. Wanvik made changes -
        Field Original Value New Value
        Attachment derby-6087.diff [ 12570429 ]
        Dag H. Wanvik made changes -
        Assignee Dag H. Wanvik [ dagw ]
        Dag H. Wanvik made changes -
        Issue & fix info Patch Available [ 10102 ]
        Dag H. Wanvik made changes -
        Status Open [ 1 ] In Progress [ 3 ]
        Dag H. Wanvik made changes -
        Summary Can't build Javadoc with JDK 1.8 if explicit j5lib, j6lib and j7lib paths are set Can't build Javadoc with JDK 1.8 if explicit j15lib, j16lib and j17lib paths are set
        Dag H. Wanvik made changes -
        Resolution Fixed [ 1 ]
        Status In Progress [ 3 ] Resolved [ 5 ]
        Issue & fix info Patch Available [ 10102 ]
        Dag H. Wanvik made changes -
        Fix Version/s 10.10.0.0 [ 12321550 ]
        Affects Version/s 10.10.0.0 [ 12321550 ]
        Dag H. Wanvik made changes -
        Status Resolved [ 5 ] Closed [ 6 ]
        Gavin made changes -
        Workflow jira [ 12762480 ] Default workflow, editable Closed status [ 12796812 ]
        Kathey Marsden made changes -
        Labels derby_backport_reject_10_8

          People

          • Assignee:
            Dag H. Wanvik
            Reporter:
            Dag H. Wanvik
          • Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development